/*
 Theme Name:     BEAVAN X1
 Theme URI:      https://www.beavan.com
 Description:    Custom Client Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Default edits */

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 10px;
}

.dev-link {
	float:right;
	display:block;
}

#footer-info {
	float: none !important;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	#left-area {
		width: 100% !important;
		padding: 23px 0px 0px !important;
		float: none !important;
	}
	#main-header .nav li ul a {
		color: #ffffff !important;
	}
}


/* Site Specific */

#et-info {
    float: right;
}

#main-footer .footer-widget h4 {
    color: #8ab1d2;
    font-weight: 500;
    line-height: 24px;
    border-bottom: 1px solid;
    width: fit-content;
    margin-bottom: 20px;
}

.hme-1 .et_pb_button_module_wrapper {
	display: inline-block;
	margin-right: 10px;
	
}

.hme-1 {
    text-align: center;
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
}

.et-fixed-header#top-header {
	display:none;
}
#main-header {
	/* top: 38px !important; */
}
.et-fixed-header#main-header {
	top: 0 !important;
}

.hme-testimonials .et_pb_slide_title {
	display: none !important;
}

.hme-testimonials .et_pb_slide_description, .hme-testimonials.et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 40px;
}

.hme-testimonials .et_pb_slides .et_pb_container {
    height: unset !important;
}

.hme-testimonials .et-pb-controllers {
    bottom: 0;
}

.category-basketball.archive .et_pb_post .entry-featured-image-url,
.category-staff.archive .et_pb_post .entry-featured-image-url,
.category-classes.archive .et_pb_post .entry-featured-image-url,
.category-camps.archive .et_pb_post .entry-featured-image-url,
.category-teams.archive .et_pb_post .entry-featured-image-url,
.category-leagues.archive .et_pb_post .entry-featured-image-url {
    max-height: 180px;
    overflow: hidden;
}

.category-basketball.archive .et_pb_post:hover,
.category-staff.archive .et_pb_post:hover,
.category-classes.archive .et_pb_post:hover,
.category-camps.archive .et_pb_post:hover,
.category-teams.archive .et_pb_post:hover,
.category-leagues.archive .et_pb_post:hover {
    top: -5px;
    position: relative;
}

.category-basketball.archive .et_pb_post h2.entry-title,
.category-staff.archive .et_pb_post h2.entry-title,
.category-classes.archive .et_pb_post h2.entry-title,
.category-camps.archive .et_pb_post h2.entry-title,
.category-teams.archive .et_pb_post h2.entry-title,
.category-leagues.archive .et_pb_post h2.entry-title {
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 8px;
    padding-bottom: 15px;
	font-size: 22px;
	line-height: 130%;
}

.category-basketball.archive .et_pb_post,
.category-staff.archive .et_pb_post,
.category-classes.archive .et_pb_post,
.category-camps.archive .et_pb_post,
.category-teams.archive .et_pb_post,
.category-leagues.archive .et_pb_post {
    display: inline-block;
    width: 28%;
    vertical-align: top;
    margin: 0 2% 60px;
	min-width: 240px;
}

.category-staff.archive .et_pb_post {
    text-align: center;
}

.category-summer .et_post_meta_wrapper,
.category-school .et_post_meta_wrapper,
.category-multi-sport-classes .et_post_meta_wrapper,
.category-basketball .et_post_meta_wrapper,
.category-staff .et_post_meta_wrapper,
.category-classes .et_post_meta_wrapper,
.category-camps .et_post_meta_wrapper,
.category-teams .et_post_meta_wrapper,
.category-leagues .et_post_meta_wrapper {
    max-height: 500px;
    text-align: center;
	overflow: hidden;
}

.single-post .et_post_meta_wrapper h1.entry-title {
	text-align: left;
}

h1.entry-title {
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 20px;
	text-align: center !important;
}

.post-857 .et_post_meta_wrapper img,
.post-842 .et_post_meta_wrapper img,
.post-546 .et_post_meta_wrapper img,
.post-108 .et_post_meta_wrapper img {
	display: none;
}

.post-857 .et_pb_section,
.post-842 .et_pb_section,
.post-546 .et_pb_section,
.post-108 .et_pb_section {
	padding-top: 0;
}

.et_pb_pricing_heading .et_pb_pricing_title, .et_pb_pricing_heading h2 {
    padding-top: 15px;
}

.et_pb_pricing_table {
    border: 1px solid #f0f0f0;
}

.et_pb_pricing li {
    padding: 0 0 10px 0;
}

.et_pb_pricing_content_top {
    border-bottom: 1px solid #f0f0f0;
}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    color: #fff;
}

.btn, input[type=button], input[type=submit] {
    padding: 12px 30px;
    border: none;
    background: #008bd6;
	color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
}

.btn:hover, input[type=button]:hover, input[type=submit]:hover {
	background: #032b45;
	color:#fff;
}

.footer-widget .btn {
    margin: 10px 0 !important;
    color: #fff !important;
	border: 2px solid !important;
	border-radius: 0 !important;
	padding: 8px 20px;
}

.footer-widget .menu li {
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 5px;
}

#mc_embed_signup .mc-field-group input {
    border: 0;
    border-radius: 0;
    padding: 15px !important;
}

.footer-widget #custom_html-3 {
    margin-bottom: 20px;
}

#footer-widgets .footer-widget li a {
	color: #fff !important;
}

#footer-widgets .footer-widget li a:hover {
	color: #f15c24 !important;
}

#footer-widgets .footer-widget li:before {
    top: 7px;
	border-width: 1px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 4px;
    height: 4px;
    border-color: #fff;
}

*:hover {
	transition: 0.5s;
}

#top-menu li a {
   font-weight: 600 !important;
}

#top-menu li .sub-menu li a {
   font-weight: normal !important;
   font-size:14px;
}

#top-menu li li {
    border-bottom: 1px solid #0258a2;
    line-height: 130%;
}

#main-content .container {
    padding: 58px 0;
}

hr {
    margin: 40px 0;
    border: 0;
    border-top: 1px solid #f0f0f0;
}

.nf-form-fields-required {
	display: none;
}

.nf-form-wrap {
    max-width: 500px;
	margin: auto;
}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    padding: 8px;
    border: 1px solid #e6e6e6;
	font-size: 16px;
}

.label-above .nf-field-label {
    margin-bottom: 0px !important;
}

#ninja_forms_required_items, .nf-field-container {
    margin-bottom: 15px !important;
}

.label-right .checkbox-wrap#nf-field-14-wrap .nf-field-label {
    width: 100%;
}

#main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul {
    display: none!important;
}

.et_mobile_menu .menu-item-has-children>a {
    background-color: unset;
    font-weight: 600;
}

iframe.dash-box {
    width: 100%;
    height: 800px;
    max-width: 980px;
}

.nf-field-element textarea {
    max-height: 100px;
}

hr.short {
    max-width: 250px;
    margin: 0px auto 30px;
    border-top: 1px solid #e0e0e0;
}
#main-header {
    /* background-color: #f9f9f9; */
	box-shadow: -1px 3px 18px -6px rgba(0,0,0,0.3);
}

.promo-box {
	padding: 15px;
	/*	border-bottom: 1px solid #c6c6c6;
	border-top: 1px solid #c6c6c6; */
    font-size: 16px;
	background: #f0f0f0 !important;
}

.promo-box .et_pb_code_inner {
    max-width: 1200px;
    margin: auto;
}

.et_pb_et_price.bvn_p {
    text-align: center;
    width: 100%;
    display: block;
    border-top: 1px solid #eee;
    padding: 15px 0;
    margin-top: 20px;
    border-bottom: 1px solid #eee;
}

.et_pb_pricing_tables_0 .bvn_p .et_pb_sum {
    font-size: 40px;
}

@media (max-width: 479px){
	
	.home .footer-widget:first-child, .home .footer-widget #text-3 {
		display: none !important;
	}
	.home .et_pb_section_3 {
		box-shadow: 0px -12px 18px -10px rgba(0,0,0,0.15);
	}
}

.home .solution-box, .home .solution-box h3, .home .solution-text {
	text-align: center;
	color: #acc1d4;
}

.home .solution-box h3 { color: #fff; }

.solution-box h3 {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.solution-box img:hover {
	transition: 0.2s;
    transform: scale(1.1);
}

.solution-box img {
    margin: auto;
    display: block;
	max-width: 140px;
}

.home .solution-text .et_pb_text_inner {
	font-size: 18px;
}

.home .solution-text {
    max-width: 800px !important
}

.home #main-footer .et_pb_row {
    padding-top: 0;
    padding-bottom: 0;
}

.home .solution-sect {
	background: #075d96;
}

.et_pb_button {
    padding: .5em 2em;
}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    padding: .5em 2.5em .5em 1.5em;
}

.et_pb_slide_description h2.et_pb_slide_title {
    font-weight: normal !important;
    font-size: 30px;
}

.page-id-30 .solution-text .et_pb_text_align_center {
    /* text-align: left; */
}

.page-id-30 .solution-sect  {
    padding-top: 0;
}

.page-id-30 .solution-text h2 {
	display: none;
}

p {
    padding-bottom: 2em;
}

.page-id-39 h1.entry-title {
	text-align: center;
}

.page-id-30 .et_pb_section_0 {
    margin-top: 0px;
}

.solution-box {
    font-size: 14px;
    text-align: center;
    line-height: 1.7em;
}

.page-id-30 .solution-box img {
    /* border-radius: 20px; */
}

.page-id-27 .entry-content > p, .page-id-30 .solution-text .et_pb_text_align_center {
    max-width: 800px;
    margin: auto;
	font-size: 100%;
}

a.wplp_link {
    color: #999;
    font-size: 16px;
    max-width: 900px;
    display: inline-block;
	line-height: 150%;
	width: 100%;
}

.wplp_display, .wplp_desc {
	display: none;
}

.wplp_link h3 {
    line-height: 130%;
	font-size: 18px;
	margin-bottom: 0;
}

.wplp_link .list-img {
    margin-bottom: 0;
	width: 150px;
    text-align: center;
	min-height: 60px;
}

#list-wplp hr {
    margin: 30px 0;
}

.media-box {
    font-size: 14px;
    line-height: 140%;
	width: 47%;
    display: inline-block;
    vertical-align: top;
    min-width: 300px;
    margin: 0 1% 30px;
}

.media-box img {
	width: 200px;
	padding-right: 20px;
	float: left;
}

.media-box img::after {
	content: " ";
	display: block;
	clear: both;
}

.post-351 .entry-content p {
	/* font-size: 14px; */
    line-height: 150%;
}

.collapseomatic_content {
    margin-left: 0px;
}

.list-img img {
    max-height: 80px;
    width: auto;
}